.i{height:4in;border-right: 3px outset #ffffff;border-left: 3px outset 
#ffffff;border-bottom: 3px outset #ffffff}

.on{text-align:center;color:#ff0000;border-right: 3px outset #ffffff;border-left: 
3px outset #ffffff;border-top: 3px outset #ffffff}

.off{text-align:center;border-right: 3px outset #ffffff;border-left: 3px outset 
#ffffff;border-bottom: 3px inset #ffffff}

.o{position:absolute;width:98%;visibility:hidden}

.nota{background:#ffffff}



BODY{
	FONT : 8pt Arial;
	}

TABLE{
	Font : 8pt Arial;
	}

TH{
	border : white solid thin;
	FONT : 10pt Arial;
	padding : 0px;
	}

a {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	text-decoration : none;
	color : #AD6039;
}


a:HOVER {
	text-decoration : underline;
	color : #613620;
}

td.quicklinks {
	text-align : right;
	font-size : xx-small;
}

div.dropdown_developments {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : x-small;
	border : 1px solid Black;
	padding : 5px 5px 5px;
	background : White url(http://www.tolent.co.uk/images/developmentsbackmenu.jpg) no-repeat bottom;
}

div.dropdown_projects {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : x-small;
	border : 1px solid Black;
	padding : 5px 5px 5px;
	background : White url(http://www.tolent.co.uk/images/projectsbackmenu.jpg) no-repeat bottom;
}

div.dropdown_company {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : x-small;
	border : 1px solid Black;
	padding : 5px 5px 5px;
	background : White url(http://www.tolent.co.uk/images/companybackmenu.jpg) no-repeat bottom;
}

div.dropdown_safety {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : x-small;
	border : 1px solid Black;
	padding : 5px 5px 5px;
	background : White url(http://www.tolent.co.uk/images/safetybackmenu.jpg) no-repeat bottom;
}

div.dropdown_contacts {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : x-small;
	border : 1px solid Black;
	padding : 5px 5px 5px;
	background : White url(http://www.tolent.co.uk/images/contactsbackmenu.jpg) no-repeat bottom;
}